﻿/*全局设置*/
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1; }
.floatl{float:left;}
.floatr{float:right;}
*{margin:0px;padding:0px;font-family: "微软雅黑";}
img{border:none;display:block;}
ul li{list-style-type: none;}
p,span,a{ font-size:14px; color:#333; font-family:"微软雅黑";}
a{text-decoration:none; }
.warp,.header{ height:auto; width:100%;overflow:hidden;}
.header{ background:#006dc4;}
.main,.footer{ height:auto; width:100%; overflow:hidden;}
.kuang{ width:1350px; height:auto; margin:0 auto;}
.kuang2{ width:1200px; height:auto; margin:0 auto;}
/*页头第一部分*/
.hea_yt{ height:auto;}
.logo{ width:640px; height:auto;  background:url(../images/logo_bg.png) left top no-repeat;}
.logo img{ margin-left:75px; height:93px; width:640px;padding-top:26px; padding-bottom:40px;}
.hea_ytr{ width:710px; height:149px; background:url(../images/search_bg.png) right bottom no-repeat;}
.hea_yt_link{ margin-top:16px;width:500px; height:100px;float: right;margin-right: 100px;}
.hea_yt_link ul{}
.hea_yt_link ul li{ float:left; width:500px; height:100px; margin-right:100px;}
.hea_yt_link ul li a{display:block; width:87px;}
.hea_yt_link ul li a img{ float:left; margin-top:3px;}
.hea_yt_link ul li a span{ font-size:13px; color:#fff;width:67px; height:22px; line-height:22px; float:right; text-align:center;}
.hea_yt_link ul li a:hover span{ color:#D0CCCC;}

/*nav*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{  background:#fff; position:relative; z-index:1;   color:#333; height:45px; line-height:45px;   }
.nav{ width:1200px; margin:0 auto; font-family:"Microsoft YaHei",SimSun,SimHei;  }
.nav h3{ font-size:100%; font-weight:normal; font-size:14px;  }
.nav .m{  position:relative; float:left; width:120px; display:inline; text-align:center;   }
.nav h3 a{  zoom:1;line-height:45px;  display:block; color:#333; font-size:16px; display:block }
.nav h3 a:hover{ background:#006dc4; color:#fff;}
/*.nav .on h3 a{padding:11px 0;  border-bottom:2px solid #c00;   }*/
.nav .sub{ display:none; /*默认隐藏*/ width:120px;position:absolute; left:0px; top:45px;float:left; line-height:41px; 
 background:url(../images/subnavbg.png)repeat; _background-color:#fff;}
.nav .sub li{ text-align:center;}
.nav .sub li a{ color:#333; display:block; zoom:1; font-size:15px}
.nav .sub li a:hover{  background:#006dc4; color:#fff; }
/*页脚*/
.footer{ background:#0567b5;margin-top:30px; height:294px;background:url(../images/foot_ig_bg.png) #0567b5 left bottom no-repeat;}
.foot_s{ background:url(../images/foot_smal2l_bg.png) center bottom no-repeat; padding-top:56px;}
.foot_s_l{ width:437px; height:auto;padding-bottom:37px; margin-top:-20px;}
.foot_s_r{ width:295px; height:auto;margin-top:22px;}
.foot_s_m{ margin-left:437px; margin-right:295px;}
.ggfw span{ font-size:28px; color:#fff; display:block; margin-bottom:20px;}
.ggfw p{ color:#a6c4df; font-size:14px; line-height:25px;}
.select{ width:271px; height:20px; background:#fff; padding-top:5px; padding-bottom:5px; margin-top:15px;}
.select select{ width:260px; height:20px; border:1px solid #00a7ff; margin:0 auto; font-size:12px; line-height:20px;display:block;}
.foot_s_m{ border-left:1px solid #418bc7; border-right:1px solid #418bc7; height:120px;}
.foot_s_m img{ display:block; margin:0 auto; }
.foot_s_r img{display:block; margin:0 auto;}
.foot_x{ height:45px; background:#223664;}
.foot_x p{ line-height:45px; color:#fff; font-size:13px;float:left}
.fwl span{line-height:45px; color:#fff; font-size:13px;float:right;}

.lmbk { background-image: url(../images/lmbk.jpg); height: 82px; line-height: 82px;background-repeat: no-repeat; background-position: left; font-size: 16px; font-family: "微软雅黑"; padding-left: 77px; vertical-align: middle;
 }
.lmbk a { font-size: 16px; color: #47575C; }
.lmbk a:hover { font-size: 16px; color: #F00; }


#pro_list UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 19px
}
#pro_list LI {
	WIDTH: 252px; MARGIN-BOTTOM: 18px; FLOAT: left; MARGIN-RIGHT: 8px
}
#pro_list LI IMG {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 250px; BACKGROUND: #fff; HEIGHT: 231px; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
#pro_list LI #nylj {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; WIDTH: 228px; DISPLAY: block; HEIGHT: 241px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid
}
#pro_list LI H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: #8dbafa; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: 100
}
#pro_list LI H1 A {
	COLOR: #fff
}
#pro_list LI:hover H1 {
	BACKGROUND: #0066b8
}
#pro_list2 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 19px
}
#pro_list2 LI {
	WIDTH: 230px; MARGIN-BOTTOM: 18px; FLOAT: left; MARGIN-RIGHT: 8px
}
#pro_list2 LI IMG {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 220px; PADDING-RIGHT: 4px; HEIGHT: 160px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid; PADDING-TOP: 4px
}
#pro_list2 LI H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: #029002; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: 100
}
#pro_list2 LI H1 A {
	COLOR: #fff
}
#pro_list2 LI:hover H1 {
	BACKGROUND: #ff8a00
}
#page {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#page A {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #a3a29d; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; PADDING-TOP: 2px
}
#page A:hover {
	BACKGROUND: #ff8a00; COLOR: #fff
}